@import url('mud.css');
body {
	font-family: Verdana, sans-serif;
	font-size : 14px;
	margin: 0px;
	padding: 0px;
	background-image : url(../images/site/header-bg.gif);
	background-repeat : repeat-x;
	background-position : top;
	text-align: center;
}
div#header_wrapper {
	width: 100%;
	height: 140px;
}
div#header {
	width: 800px;
	margin: 0 auto;
	height: 140px;
	position: relative;
}
img#logo {
	position: absolute;
	top: 0px;
	left : -250px;
}
img#logo-byline {
	position: absolute;
	top: 149px;
	left : -220px;
	z-index : 3;
}
img#header-title {
	position: absolute;
	top: 95px;
	left : -10px;
	z-index: 5;
}
div#nav {
	width: 800px;
	margin: 0 auto;
	line-height: 30px;
	z-index : 3;
	height: 50px;
}
div#nav1 {
	/*	margin-left: 250px;*/
	width: 800px;
	float : left;
	border-bottom: 1px solid #00423f;
}

div#nav1 a {
  margin: 0 2px;
}

div#main {
	width: 800px;
	margin: 0 auto;
	z-index : 3;
	padding-bottom: 60px;
	min-height: 280px;
	/*
background-image: url(../images/site/mud1.jpg);
background-position: left top;
background-repeat: no-repeat;
min-height: 500px;
pos
  */
	position: relative;
}
div#content_col {
	z-index : 4;
	text-align: justify;
}
div#left_col {
	float: left;
	width: 230px;/*	background-color: #fcc;*/
}
div#right_col {
	position: absolute;
	top: 0px;
	right: -200px;
	width: 180px;
	z-index: 4;
	text-align : center;
	font-size : 12px;
}
#right_col img {
	margin: 10px 0;
}
#sponsors {
	width: 180px;
	border: 1px solid #000;
	margin-bottom: 10px;
}
#foot {
	position: absolute;
	top: -111px;
	left: 0;
}
div#footer {
	clear: both;
	text-align: left;
	font-size: 12px;
	color: #fff;
	margin-top: 30px;
	background-color: #00423F;
	min-height: 80px;
	position: relative;
}
div#footer-in {
	margin: 0 auto;
	width: 800px;
	padding-top: 10px;
}
div#footer-in a {
	color: #fff;
}
img#beer {
	position : absolute;
	top: 60px;
	left: 140px;
	z-index : 4;
}
/*div#content_col img
{
	border: 1px solid  #F00;
	margin-left: auto;
	margin-right: auto;
}*/



/**** general styles ****/

p {
	margin-top: 5px;
	margin-bottom : 10px;
	line-height: 1.4em;
}
h1 {
	font-size : 16px;
	color: #00423F;
	margin-bottom : 10px;
	margin-top: 5px;
}
h2 {
	font-size : 13px;
	color: #00423F;
	margin-bottom : 5px;
	margin-top: 10px;
}
h2.green {
	background-color: #00423F;
	color: #fff;
	line-height: 2em;
	text-indent: 5px;
	border-bottom: 2px solid #FF0000;
}
h3 {
	font-size : 13px;
	color: #00423F;
	margin-bottom : 5px;
	margin-top: 10px;
}
.clear {
	clear: both;
}
/**** right col layout ****/

div#right_col span.title {
	font-size: 12px;
	font-weight : bold;
	color: #C30;
	clear: right;
	display: block;
	margin-top: 5px;
}
img.team {
	border: 1px solid #000;
}
.news-item {
	border-bottom: 1px solid #00423F;
	margin-bottom: 25px;
}
.news-item img {
	float: right;
	border: 1px solid #000;
	margin: 5px 0 5px 10px;
}
.note {
	padding: 10px;
	border: 1px solid #000;
	background-color: #00423F;
	color: #fff;
}
.note a {
	color: #fff;
	font-weight: bold;
}
.gallery-img {
	float: left;
	margin: 5px;
}
